from flask import render_template

class AufmassModul:
    name = ''
    titel = ''
    template = ''

    @classmethod
    def get_formular_html(cls):
        return render_template(cls.template)

    @classmethod
    def berechne(cls, form_data):
        raise NotImplementedError
